.galery {
    position: relative;
    margin: auto;
    padding: 5.5rem 0 1.5rem 0;
}

.galery .my-title {
    color: var(--white);
    margin-bottom: 1.5rem;
}

.galery .ornaments {
    position: absolute;
    top: -1px;
}

.galery .ornaments img {
    width: 100%;
}

/* Galery Photos*/
.photo-body {
    margin: auto;
}

.photo-box {
    padding: 8px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.photo-box>a {
    height: 270px;
    margin: .5%;
    flex-basis: 32%;
    flex-grow: 1
}

.photo-box>a>img {
    height: 100%;
    object-fit: cover;
    max-width: 100%;
    min-width: 100%;
    display: inline-block;
    vertical-align: top;
    border-radius: 8px
}

.photo-box>a:nth-child(1) {
    height: 275px;
    flex-basis: 100%;
}


.photo-box>a:nth-child(3) {
    flex-basis: 64%
}

.photo-box>a:nth-child(4) {
    flex-basis: 64%
}

.photo-box>a:nth-child(6) {
    display: none;
}

.photo-box>a:nth-child(9) {
    height: 235px;
    flex-basis: 100%
}

/* Video */

.galery .photo-wrap .photo-inner .video-box {
    padding: 8px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
    ;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.galery .orn-divider {
    top: -8%;
}


@media (max-width: 562px) {
    .galery {
        width: 100%;
    }

    .photo-box>a {
        height: 200px;
    }
}
